package object;

import javax.imageio.ImageIO;
import java.io.IOException;

public class Door extends SuperObject{
    public Door(int x, int y) {
        name = "Door";
        worldX = x;
        worldY = y;

        try{
            image = ImageIO.read(getClass().getResourceAsStream("/objects/door.png"));
        }catch(IOException e){
            e.printStackTrace();
        }
        collision = true;
    }
}
